{
  "headers": {
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "1274",
    "x-amz-id-2": "4z37tzH+4RgBLwaE0ACuHhCknjWj9dO/eFlheHtGfWgrCNXsGY2vcgLZYgOTzZcUYrDcy6OhRIs=",
    "server": "deploy/us-east4-c",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-version-id": "RFZHeU5uExBV4Z4nJod5o0NFDEFP3Uox",
    "access-control-allow-origin": "*",
    "x-amz-request-id": "SBZGS71C15BCGF9F",
    "etag": "\"8a50231021c4656d2dc1a38ca3fbbfe3\""
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/type/function.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 159690621
  }
}